dbhtml_term-separator
Prev | Part 1. HTML Processing Instruction Reference | Next

## dbhtml_term-separator

dbhtml_term-separator — Specifies separator text among terms in a varlistentry

## Synopsis

    <?dbhtml term-separator="text"?>

## Description

Use the `<?dbhtml term-separator?>` PI as a child of a `variablelist` to specify the separator text among `term` instances.

## Parameters

term-separator="`text`"

  Specifies the text (zero or more characters)

## Related Global Parameters

`variablelist.term.separator`

## Related Information in DocBook XSL: The Complete Guide

Variable list formatting in HTML

Prev | Up | Next
dbhtml_term-presentation | Home | dbhtml_term-width